## ghemical 0.82

=== small-utilities/Makefile ===
clean:
	rm -f *.o *~
	
gp2mpqc:
	g++ -o gp2mpqc gp2mpqc.cpp
	
getpdb_cd:
	g++ -o getpdb_cd getpdb_cd.cpp
	
getpdb_ftp:
	g++ -o getpdb_ftp getpdb_ftp.cpp

symmetry:
        gcc -o symmetry -O3 -ansi -Wall symmetry.c -lm
