## ghemical 3.0.0

=== debian/changelog ===
ghemical (3.0.0-5) unstable; urgency=medium

  * Team upload.
  * Building against openbabel 3.0.0.

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Jan 2020 02:39:36 -0500

ghemical (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa.
  * debhelper 11
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 02 Jan 2019 15:15:34 +0100

ghemical (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2017 16:14:00 +0100

ghemical (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Daniel Leidert (dale) ]
  * debian/control (Uploaders): Removed myself.
  * debian/patches/fix_de_po.patch: Added.
    - Fix umlauts in German translation.
  * debian/patches/series: Adjusted.

  [ Michael Banck ]
  * debian/patches/fix_help_browser.patch: New patch, change browser for help
    content from "mozilla" to "sensible-browser" (closes: #687028).

  [ Graham Inggs ]
  * debian/compat,control,rules: Switch to debhelper 10 (Closes: #773019)
  * debian/clean: Added to prevent FTBFSx2
  * debian/control (Recommends): Added xfonts (Closes: #567600)
  * debian/patches/fix_spelling_errors.patch: Added
    - Fix some spelling errors (Closes: #639321)
  * debian/patches/fix_clang_ftbfs.patch: Added
    - Fix FTBFS with clang instead of gcc (Closes: #756440)
  * debian/control: Use secure URI for Vcs-Browser and
    canonical URI for Vcs-Svn
  * debian/ghemical.menu: Dropped, see #741573
  * debian/rules: Symlink icon where ghemical.desktop can find it
  * debian/control: Bump Standards-Version to 3.9.8

 -- Graham Inggs <ginggs@debian.org>  Wed, 25 Jan 2017 14:13:39 +0200

ghemical (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Dropped dpatch. Increased libghemical-dev
    and liboglappth-dev versions. Added chrpath.
    (Vcs-Browser): Point to real location.
    (Description): Fixed description-synopsis-starts-with-article.
  * debian/dirs: Renamed to debian/ghemical.dirs.
  * debian/docs: Renamed to debian/ghemical.docs.
  * debian/manpages: Renamed to debian/ghemical.manpages.
  * debian/menu: Renamed to debian/ghemical.menu.
  * debian/rules: Removed dpatch stuff. Remove rpath from binary.
  * debian/README.source: Dropped obsolete file.
  * debian/source/format: Added for source format 3.0 (quilt).
  * debian/patches/german_translation.dpatch: Dropped (applied upstream).
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 27 Nov 2011 20:19:27 +0100

ghemical (2.99.2-2) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/compat: Bumped dh compat level to 7.
  * debian/control (Build-Depends): Bumped dh version.
    (Standards-Version): Bumped to 3.8.4.
  * debian/ghemical.install: Added. Replaces the install hint in debian/rules.
  * debian/rules: Debhelper 7 rewrite.

  [ Michael Banck ]
  * debian/patches/german_translation.dpatch: Added (closes: #639322).
    - po/de.po: Adds german translation by Chris Leick <c.leick@vollbio.de>.
    - po/LINGUAS: Adjusted.
  * debian/patches/00list: Adjusted.
  * debian/control (Standards-Version): Bumped to 3.9.2.

 -- Michael Banck <mbanck@debian.org>  Mon, 05 Sep 2011 19:02:09 +0200

ghemical (2.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Build-Depends): Added intltool. Adjusted libghemical-dev version
    requirements.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
  * debian/patches/gcc_43_fixes.dpatch: Dropped (applied upstream).
  * debian/patches/numeric_locale_C_required.dpatch: Ditto.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 23 Sep 2009 00:00:49 +0200

ghemical (2.98-2) unstable; urgency=low

  * Rebuild for unstable.

  * debian/control (Vcs-Svn): Set back to unstable location.
  * debian/copyright: Fixed license information (it's GPL2+).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 22 Feb 2009 03:01:23 +0100

ghemical (2.98-1) experimental; urgency=low

  * New upstream release 2.98.

  * debian/control (Build-Depends): Removed glutg3-dev. Increased versions for
    mopac7, libghemical and liboglappth.
    (Uploaders): Removed LI Daobing. Thanks for your work!
    (Standards-Version): Bumped to 3.8.0 (added README.source).
    (Vcs-Svn): Set to experimental location.
    (Depends): Added ${misc:Depends}.
  * debian/copyright: Updated and adjusted.
  * debian/rules: Minor cleanups.
    (config.status): Set build-type too. Remove F77.
  * debian/README.Debian: Updated for Xorg.
  * debian/README.source: Added to comply with policy.
  * debian/patches/447628_fix_spin_multiplicity_code.dpatch: Dropped (applied
    upstream).
  * debian/patches/numeric_locale_C_required.dpatch: Added.
    - src/project.cpp (ImportFile, ExportFile): Fix a bug observed exporting a
      file with a numeric locale != C.
  * debian/patches/gcc_43_fixes.dpatch: Added.
    - src/pangofont_wcl.cpp: Add missing headers to fix FTBFS with GCC 4.3.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 31 Jan 2009 17:59:26 +0100

ghemical (2.95-3) unstable; urgency=low

  * debian/control (Build-Depends): Fixed build-depends-on-1-revision lintian
    warning. s/refblas3-dev/libblas-dev and s/lapack3-dev/liblapack-dev
    transition and added gfortran (closes: #463948). Increased mopac7/mpqc and
    libghemical dependency.
    (Uploaders): Added myself.
    (XS-DM-Upload-Allowed): Removed XS- prefix as of dpkg 1.14.16.
  * debian/copyright: Fixed (obsolete national) encoding and added the missing
    Copyright field. Thanks to lintian.
  * debian/dirs: Removed directories we don't need to care about here.

