=== debian/control ===
Source: ghemical
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Section: gnome
Priority: optional
Build-Depends: chrpath,
               debhelper (>= 11~),
               flex,
               gfortran,
               intltool,
               libblas-dev,
               libghemical-dev,
               libglade2-dev,
               libgtk2.0-dev,
               libgtkglext1-dev,
               liblapack-dev,
               libmopac7-dev,
               liboglappth-dev,
               libopenbabel-dev (>= 3.0.0),
               libsc-dev,
               pkg-config
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debichem-team/ghemical
Vcs-Git: https://salsa.debian.org/debichem-team/ghemical.git
Homepage: http://bioinformatics.org/ghemical/ghemical/

Package: ghemical
Architecture: any
Depends: mpqc,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: xfonts-100dpi | xfonts-75dpi | xfonts-100dpi-transcoded | xfonts-75dpi-transcoded
Description: GNOME molecular modelling environment
 Ghemical is a computational chemistry software package written in C++.
 It has a graphical user interface and it supports both quantum-
 mechanics (semi-empirical) models and molecular mechanics models.
 Geometry optimization, molecular dynamics and a large set of
 visualization tools using OpenGL are currently available.
 .
 Ghemical relies on external code to provide the quantum-mechanical
 calculations. Semi-empirical methods MNDO, MINDO/3, AM1 and PM3 come
 from the MOPAC7 package (Public Domain), and are included in the
 package. The MPQC package is used to provide ab initio methods: the
 methods based on Hartree-Fock theory are currently supported with
 basis sets ranging from STO-3G to 6-31G**.
