=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

LDFLAGS ?=
LDFLAGS += -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-threads --enable-openbabel

override_dh_auto_install:
	dh_auto_install
	chrpath -d $(CURDIR)/debian/ghemical/usr/bin/ghemical
	mv $(CURDIR)/debian/ghemical/usr/share/ghemical/${DEB_VERSION_UPSTREAM}/examples \
	   $(CURDIR)/debian/ghemical/usr/share/doc/ghemical
	$(RM) $(CURDIR)/debian/ghemical/usr/share/ghemical/${DEB_VERSION_UPSTREAM}/GNULICENSE.txt

override_dh_link:
	dh_link /usr/share/ghemical/$(DEB_VERSION_UPSTREAM)/user-docs /usr/share/doc/ghemical/html
	dh_link /usr/share/ghemical/$(DEB_VERSION_UPSTREAM)/pixmaps/ghemical.png /usr/share/pixmaps/ghemical.png
